!
! POSMIT - Kermit-P/OS Installation
!
Name "Kermit File Transfer Utility V1.3"
File posfil.tsk/delete
File posmit.tsk/delete
File posrmt.tsk/delete
File posmit.mnu/delete
File posmit.hlp/delete
Assign Menu posmit.mnu
Assign Help posmit.hlp kermain
Install posfil.tsk/task
Install posmit.tsk/task
Install posrmt.tsk/task
run posmit
